MS04-026: een beveiligingsprobleem in Exchange Server 5.5 Outlook Web Access maakt cross-site scripting en spoofing-aanvallen mogelijk

Dit artikel is gearchiveerd. Het wordt aangeboden in de huidige vorm en wordt niet meer bijgewerkt.
Microsoft heeft beveiligingsbulletin MS04-026 uitgebracht. Dit beveiligingsbulletin bevat alle relevante informatie over de beveiligingsupdate, inclusief bestandsmanifestgegevens en implementatieopties. Als u het volledige beveiligingsbulletin wilt lezen, gaat u naar de volgende Microsoft-website:
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000 OWA
Eigenschappen

Artikel-id: 842436 - Laatst bijgewerkt: 02/09/2014 17:15:18 - Revisie: 2.1

  • Microsoft Exchange Server 5.5 Service Pack 4
  • kbnosurvey kbarchive kbwinxpsp2fix kbqfe kbsecurity kbsecbulletin kbsecvulnerability kbwinxppresp2fix kbbug kbfix kbwinserv2003presp1fix kbwin2000presp5fix kbwinnt400presp7fix KB842436
Feedback